RE: [htdig] Solaris Compile Problems


Subject: RE: [htdig] Solaris Compile Problems
From: Chad Phillips (gphillip@aafp.org)
Date: Wed Jul 19 2000 - 13:06:07 PDT


That did the trick. I went out to sunfreeware.com and got the 2.95.2 gcc package. Installed it and everything went smooth after that.

thanks
chad

>>> "Budd, S" <s.budd@ic.ac.uk> 07/19/00 03:40AM >>>

I have always had to use 2.95.2 gcc

-----Original Message-----
From: Chad Phillips [mailto:gphillip@aafp.org]
Sent: Monday, July 17, 2000 5:30 PM
To: HtDig@htdig.org
Subject: [htdig] Solaris Compile Problems

I just upgraded my OS from Solairs 2.6 to 8, and now I can't compile HtDig.

When I run configure it start fine but then gives me this error:
checking for fstream.h... no
configure: error: To compile ht://Dig, you will need a C++ library. Try
installing libstdc++.

I installed packages for gcc and libstdc.
libstdc++-2.8.1.1-sol7-sparc-local
GCC281

Any ideas would be greatly appreciated.

thanks
chad

------------------------------------
To unsubscribe from the htdig mailing list, send a message to
htdig-unsubscribe@htdig.org
You will receive a message to confirm this.

------------------------------------
To unsubscribe from the htdig mailing list, send a message to
htdig-unsubscribe@htdig.org
You will receive a message to confirm this.



This archive was generated by hypermail 2b28 : Wed Jul 19 2000 - 03:06:34 PDT